跳到正文

condenser_api.lookup_witness_accounts ​

Purpose ​

查找以给定名称开头的见证人(witness)账户。参数:lower_bound_name:string;limit:int 最大 1000

lower_bound_name (string)limit (int)
"a"10查询以 "a" 开头的见证人,最多 10 条结果。

另见:database_api.list_witnesses

Parameters ​

PARAMETERS
json
[
  "",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.lookup_witness_accounts",
    "params": [
      "a",
      10
    ],
    "id": 1
  }'